html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:middle;border-collapse:collapse;outline:none;text-decoration:none;line-height:1.3;}
.bold{font-weight:bold;}
body{background:url('../images/bg.png') repeat;}
#container{width:100%;float:left;position:absolute;z-index:-100;}
#top{width:100%;height:25px;position:fixed;color:white;font-size:12px;background-color:#ed1c24;font-family:'Calibri', Arial, sans-serif;z-index:1001;}
#top a,
#top a:link,
#top a:visited,
#top a:hover{color:white;}
#top a:hover{color:white;text-decoration:underline;}
#top #top_liens{width:950px;text-align:right;height:25px;vertical-align:middle;line-height:27px;margin:0 auto;}
#top #top_liens div{width:28px;display:inline-block;margin-right:3px;float:right;height:25px;line-height:24px;}
#top #top_liens div img{vertical-align:middle;}
#top #top_liens .nav_gestion{font-size:11px;}
#top_liens i.fa {font-size:15px;color:white;}
#top_liens i.fa:hover {color:black;} 
.banner{width:100%;}
.banner img{width:100%;border-bottom:1px solid #ed1c24;}
#header{width:100%;font-family:Calibri, Arial;height:160px;background:black;border-bottom:1px solid #ed1c24;z-index:1000;}
.logo #hocinema{margin:0 0 30px 0;float:left;width:100%;text-align:center;}
.page{width:950px;margin:10px auto;}
.onglets_top{float:right;font-size:12px;color:white;text-align:right;margin-left:30px;margin-top:30px;font-family:'Calibri', Arial, sans-serif;text-transform:uppercase;}
.onglets_top a,
.onglets_top a:link,
.onglets_top a:visited,ted,
.onglets_top a:hover{color:white;list-style-type:none;text-decoration:none;}
.onglets_top a:hover{color:#adadad;}
nav.nav_mobile{display:none;}
#form-nav{width:100%;height:auto;margin:0;padding:0;font-family:'Calibri', Arial, sans-serif;}
.gen_mobile{width:100%;height:auto;padding:4px;font-size:12px;margin-bottom:2px;background-color:#000;color:#fff;border:1px solid #494848;}
.gen_mobile option{margin:2px 0;cursor:pointer;}
.gen_mobile option.secondaire{text-indent:1.5em;}
nav.nav_hocinema{width:1000px;position:absolute;top:141px;left:50%;font-family:'Calibri', Arial;margin-left:-480px;z-index:1000;}
ul#menu{margin:0;font-size:14px;height:30px;color:#adadad;z-index:1000;}
li.gen{font-family:'Calibri', Arial;display:inline-block;font-weight:bold;width:192px;float:left;margin:0 1px 0 0;padding:0;}
li.suite{font-family:'Calibri', Arial;display:inline-block;width:250px;float:left;margin:0 1px 0 0;padding:0;}
li.gen a{display:block;text-indent:10px;line-height:30px;color:#adadad;}
li:hover a{color:white;}
li:hover ul a{color:#adadad;height:25px;line-height:25px;}
li:hover ul a:hover{color:white;}
li ul{display:none;height:25px;line-height:25px;padding:0;margin:0 1px 0 0;}
li ul li{display:block;border-bottom:1px solid #adadad;border-left:1px solid #adadad;border-right:1px solid #adadad;background:rgba(0, 0, 0, 0.7);}
li ul li a{padding:0;}
ul li a:hover + .sousmenu, .sousmenu:hover{display:block;}
ul li a:hover + .hidden, .hidden:hover{display:block;}
#containerslider{position:relative;display:block;width:100%;height:auto;}
#containerslider_mobile{display:none;}
.sticker_contact{text-align:center;padding:5px;color:white;font-size:13px;line-height:140%;font-family:Calibri, Arial;padding:10px;position:fixed;top:200px;right:0px;background-color:#2a7c43;border:1px solid white;z-index:1000;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.7);}
.sticker_contact_mobile{text-align:center;padding:5px;color:white;font-size:13px;line-height:140%;font-family:Calibri, Arial;padding:10px;position:fixed;top:70px;right:0px;background-color:#2a7c43;border:1px solid white;z-index:1000;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.7);display:none;}
.sticker_livraison{text-align:center;padding:5px;color:white;font-size:22px;line-height:120%;font-weight:bold;font-family:Calibri, Arial;padding:10px;position:fixed;bottom:0px;right:0px;background-color:#fc5d2b;border:1px solid white;z-index:1000;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.7);}
.sticker_livraison span.sticker_text{font-size:14px;font-weight:normal;}
.sticker_contact span.tel{font-size:20px;font-weight:bold;}
.sticker_contact span.legende_tel{font-size:10px;font-style:italic;}
#slogan{width:700px;height:90px;height:auto;z-index:1000;position:relative;text-align:center;left:50%;top:-380px;margin-left:-350px;display:inline-block;}
#slogan p{position:relative;display:inline-block;font-style:italic;font-family:'century gothic', calibri, sans-serif;font-size:21px;color:#fff;background-color:rgba(0,0,0,0.7);padding:4px 20px;}
#slogan p span{color:#ed1c24;;}
#conteneur_footer{width:1000px;padding:0;position:relative;left:50%;margin-left:-500px;top:-280px;z-index:10;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.7);}
@media screen and (max-width:480px){.page{width:95%;margin:10px auto;}
.sticker_contact{display:none;}
#header{width:100%;height:140px;}
.logo #hocinema{margin:30px 0 12px 0;}
.logo_hp #hocinema{margin:20px 0 12px 0;float:left;width:100%;text-align:center;}
#top #top_liens{width:94%;font-size:8.5px;}
#top #top_liens div{width:20px;display:inline-block;margin-right:0px;float:right;height:25px;line-height:24px;display:none;}
#top #top_liens div img{width:70%;vertical-align:middle;}
#top #top_liens span.nav_gestion{display:none;}
.onglets_top{display:none;}
.nom_menu{display:none;}
nav.nav_hocinema{display:none;}
nav.nav_mobile{display:block;width:85%;position:absolute;top:106px;left:7.5%;margin-left:0;z-index:1000;}
#containerslider{display:block;width:100%;height:auto;position:relative;left:0;z-index:0;}
#slogan{display:none;}
#conteneur_footer{width:96%;left:0;margin-left:auto;margin-right:auto;z-index:10;top:-120px;}
.sticker_livraison{font-size:18px;}
.sticker_livraison span.sticker_text{font-size:12px;}
}
@media screen and (min-width:481px) and (max-width:599px){.sticker_contact{display:none;}
.sticker_contact_mobile{text-align:center;padding:5px;color:white;font-size:12px;line-height:140%;font-family:Calibri, Arial;padding:10px;position:fixed;top:140px;right:0px;background-color:#2a7c43;border:1px solid white;z-index:1000;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.7);display:block;}
.sticker_contact_mobile span.tel{font-size:18px;font-weight:bold;}
.sticker_contact_mobile span.tel a{font-size:18px;font-weight:bold;color:white;}
.sticker_contact_mobile span.legende_tel{font-size:9px;font-style:italic;}
#header{width:100%;height:140px;}
#top #top_liens{width:94%;font-size:11px;}
#top #top_liens span.nav_gestion{display:none;}
.logo #hocinema{margin:30px 0 12px 0;clear:left;width:100%;text-align:center;}
.page{width:100%;}
.onglets_top{display:none;}
.nom_menu{display:none;}
nav.nav_hocinema{display:none;}
nav.nav_mobile{width:80%;position:absolute;top:106px;left:10%;margin-left:0;z-index:1000;display:block;}
#containerslider{display:block;width:100%;height:auto;position:relative;left:0;z-index:0;}
#slogan{width:90%;left:45%;top:-220px;margin-left:-40%;}
#slogan p{font-size:80%;}
#conteneur_footer{width:96%;left:0;margin-left:auto;margin-right:auto;z-index:10;top:-180px;}
}
@media screen and (min-width:600px) and (max-width:976px){#conteneur_footer{width:96%;left:0;margin-left:auto;margin-right:auto;z-index:10;top:-200px;}
#top #top_liens, #top_boutique #top_liens{width:94%;}
#top #top_liens span.nav_gestion,#top_boutique #top_liens span.nav_gestion{display:none;}
#header{width:100%;height:150px;background:black;border-bottom:1px solid #ed1c24;z-index:1000;}
.page{width:94%;}
.sticker_contact{display:none;}
.sticker_contact_mobile{text-align:center;padding:5px;color:white;font-size:13px;line-height:140%;font-family:Calibri, Arial;padding:10px;position:fixed;top:150px;right:0px;background-color:#2a7c43;border:1px solid white;z-index:1000;box-shadow:0px 0px 8px rgba(0, 0, 0, 0.7);display:block;}
.sticker_contact_mobile span.tel{font-size:20px;font-weight:bold;}
.sticker_contact_mobile span.tel a{font-size:20px;font-weight:bold;color:white;}
.sticker_contact_mobile span.legende_tel{font-size:9.5px;font-style:italic;}
nav.nav_hocinema{display:none;}
nav.nav_mobile{width:60%;position:absolute;top:106px;left:20%;margin-left:0;z-index:1000;display:block;}
.onglets_top{font-size:10px;}
#top{font-size:11px;}
#slogan{width:90%;left:50%;top:-250px;margin-left:-45%;display:inline-block;}
#slogan p{position:relative;display:inline-block;font-style:italic;font-family:'century gothic', calibri, sans-serif;font-size:16px;color:#fff;background-color:rgba(0,0,0,0.7);padding:4px 20px;}
#slogan p span{color:#ed1c24;;}
}